.Categories {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-content: center;
    height: 100%;
}

.wrapper {
    display: flex;
    justify-content: space-around;
    align-content: center;
    flex-wrap: wrap;
    padding: 0 1rem;
}

.box {
    position: relative;
    flex-basis: 22.5%;
    border:2px solid transparent;
    text-align: center;
    height: 300px;
    box-shadow: 2px 4px 8px 2px;
    opacity: 0.9;
}

.box h2{
    margin: 0;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
    }
    
    .box button {
        position: absolute;
    bottom:5%;
    right: 5%;
    }
    
    @media(max-width:1024px) {
        .box {
            flex-basis: 45%;
            margin-bottom: 2rem;
        }
        .Categories {
            padding-bottom: 12rem;
            height: fit-content;
        }
    
        .Categories h1 {
            margin: 0;
        }
        
    }
    
    @media(max-width:768px) {
        .box {
            flex-basis: 80%;
        }
    
        .Categories {
            padding-bottom: 14rem;
        }
    
        .Categories h1 {
            padding: 2rem;
        }
    
        
        
    }
    
    @media(max-width:420px){
        .Categories h1 {
            padding: 1rem;
            font-size: 32px;
        }
        .wrapper {
            padding: 1rem 0;
        }
    }